<?xml version="1.0"?>
<gconf>
        <entry name="icon_theme" mtime="1112051492" type="schema" stype="string" owner="gnome">
        <local_schema locale="pt" short_desc="Tema de Ícone de Ficheiro">
                <longdesc>Tema utilizado para apresentar ícones de ficheiros</longdesc>
        </local_schema>
        <local_schema locale="hi" short_desc="फ़ाइल चिह्न प्रसंग">
                <longdesc>फ़ाइल चिह्नों को प्रदर्शित करने में प्रयुक्त प्रसंग</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Тема файлових значків">
                <longdesc>Тема, що використовуватиметься для відображення значків фалів</longdesc>
        </local_schema>
        <local_schema locale="ga" short_desc="Téama le haighaidh Dealbh-Comhad">
                <longdesc>Téama le haighaidh taispeántas dealbh-comhad</longdesc>
        </local_schema>
        <local_schema locale="ne" short_desc="मिसिल चित्रको बिचार">
                <longdesc>मिसिल चित्रहरु देखाउन प्रयोग भएको बिचार</longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="File Icon Theme">
                <longdesc>Theme used for displaying file icons</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Име на темата с икони">
                <longdesc>Тема на иконите, която да се използва</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="ערכת נושא לסמלי קבצים">
                <longdesc>ערכת הנושא לשימוש בהצגת סמלי קבצים</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="文件图标主题">
                <longdesc>用于显示文件图标的主题</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Файл тэмы значак">
                <longdesc>Тэма для выкарыстаньня значак файлаў</longdesc>
        </local_schema>
        <local_schema locale="ta" short_desc="கோப்பு குறும்படம் தோற்றம்">
                <longdesc>கோப்பு குறும்படங்களை காண்பிப்பதற்கு பயன்படுத்தவேண்டிய தோற்றம்</longdesc>
        </local_schema>
        <local_schema locale="nb" short_desc="Ikontema for fil">
                <longdesc>Tema som brukes for å vise filikoner</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="File Icon Theme">
                <default type="string">
                        <stringvalue>crux_teal</stringvalue>
                </default>
                <longdesc>Theme used for displaying file icons</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Tema de Ícones de Arquivos">
                <longdesc>Tema usado para mostrar ícones de arquivos</longdesc>
        </local_schema>
        <local_schema locale="eu" short_desc="Fitxategi-ikonoen gaia">
                <longdesc>Fitxategietako ikonoak bistaratzeko erabiltzen den gaia</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Motyw ikony pliku">
                <longdesc>Motyw wykorzystywany do wyświetlania ikon plików</longdesc>
        </local_schema>
        <local_schema locale="et" short_desc="Failiikooni teema">
                <longdesc>Teema, mida kasutatakse failiikoonide kuvamiseks</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Archivo de tema de iconos">
                <longdesc>Tema usado para mostrar los iconos de los archivos</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Sắc thái Biểu tượng Tập tin">
                <longdesc>Sắc thái được dùng để hiển thị biểu tượng tập tin</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Тема файловых значков">
                <longdesc>Тема, используемая для отображения значков файлов</longdesc>
        </local_schema>
        <local_schema locale="id" short_desc="Tematik ikon file">
                <longdesc>Tematik yang digunakan saat menampilkan ikon-ikon file</longdesc>
        </local_schema>
        <local_schema locale="lv" short_desc="Faila Ikonas Tēma">
                <longdesc>Ikonu attēlošanai lietotā tēma</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="파일 아이콘 테마">
                <longdesc>파일 아이콘을 보여줄 때 사용된 테마</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Bylų ikonų tema">
                <longdesc>Bylų ikonų tema</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Fayl Timsal Örtüyü">
                <longdesc>Fayl timsallarının göstərilməsində işlədiləcək örtü</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Tema d&apos;icones de fitxers">
                <longdesc>Tema utilitzat per a mostrar icones de fitxers</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Filikontema">
                <longdesc>Tema som används för visning av filikoner</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Θέμα Εικονιδίου Αρχείου">
                <longdesc>Θέμα που χρησιμοποιείται για την προβολή εικονιδιών αρχείων</longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Fichier du thème d&apos;icône">
                <longdesc>Thème utilisé pour afficher le fichier d&apos;icônes</longdesc>
        </local_schema>
        <local_schema locale="sr@ije" short_desc="Тема икона за датотеке">
                <longdesc>Тема која се користи за приказивање икона за датотеке</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Temă iconiţe fişiere">
                <longdesc>Temă utilizată pentru a afişa iconiţele fişierelor</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Dateisymbol-Thema">
                <longdesc>Zum Anzeigen von Dateisymbole verwendetes Thema</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Tema ikona za datoteke">
                <longdesc>Tema koja se koristi za prikazivanje ikona za datoteke</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਫਾਇਲ ਆਈਕਾਨ ਸਰੂਪ">
                <longdesc>ਸਰੂਪ, ਫਾਇਲ ਆਈਕਾਨ ਵੇਖਾਉਣ ਲਈ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="ફાઈલ ચિહ્ન થીમ">
                <longdesc>ફાઈલના ચિહ્નો દર્શાવતી વખતે થીમ વપરાય છે</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Тема икона за датотеке">
                <longdesc>Тема која се користи за приказивање икона за датотеке</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Tema Ikon Fail">
                <longdesc>Tema digunakan untuk memapar ikon fail</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="ファイル・アイコンのテーマ">
                <longdesc>ファイル・アイコンを表示する際に使用するテーマ</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Tema e ikonave të file">
                <longdesc>Tema e përdorur për të shfaqur ikonat e file</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Filikontema">
                <longdesc>Tema som benyttes til at vise filikoner</longdesc>
        </local_schema>
        <local_schema locale="xh" short_desc="UMxholo woMfanekiso onguMqondiso weFayili">
                <longdesc>Umxholo osetyenziswayo ekuboniseni ii-aykhoni zefayili</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="تيمة ملف الأيقونة">
                <longdesc>التيمة المستخدمة لعرض ملفات الأيقونات</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="檔案圖示主題">
                <longdesc>顯示檔案圖示所使用的圖示主題</longdesc>
        </local_schema>
        <local_schema locale="wa" short_desc="Tinme imådjetes di fitchîs">
                <longdesc>Tinme eployî pol håynaedje des imådjetes des fitchîs</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Файлын эмблемийн хэлбэр">
                <longdesc>Файлын эмблемийг үзүүлэхэд ашиглах хэлбэр</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Tiedostokuvakkeiden teema">
                <longdesc>Teema, joka määrää, miltä tiedostokuvakkeet näyttävät</longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Fájlikon téma">
                <longdesc>A fájlikonok megjelenítéséhez használandó téma</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Dosya Simge Teması">
                <longdesc>Dosya simgelerini görüntülemekte kullanılan tema</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Tema ikon datotek">
                <longdesc>Tema za prikaz ikon datotek</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="File Icon Theme">
                <longdesc>Theme used for displaying file icons</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Téma ikony súboru">
                <longdesc>Téma použitá pri zobrazovaní ikon súboru</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Датотека со тема за икони">
                <longdesc>Тема која се копристи за приказ на иконите на датотеките.</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Thema Eiconau Ffeiliau">
                <longdesc>Y thema a ddefnyddier ar gyfer dangos eiconau ffeiliau</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Tema datotečnih sličica">
                <longdesc>Teme koje se koriste za prikazivanje sličica</longdesc>
        </local_schema>
        <local_schema locale="bs" short_desc="Tema ikone datoteke">
                <longdesc>Tema koja se koristi za prikazivanje ikona datoteka</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Ikontema for fil">
                <longdesc>Tema som brukes for å vise filikoner</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Ikondrakt for filer">
                <longdesc>Drakta som vert brukt til å visa filikon</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Tema icone dei file">
                <longdesc>Tema usato per visualizzare le icone dei file</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Bestandspictogramthema">
                <longdesc>Te gebruiken thema voor bestandspictogrammen</longdesc>
        </local_schema>
        <local_schema locale="bn" short_desc="ফাইল আইকন থিম">
                <longdesc>ফাইল প্রতীকগুলোকে দেখাতে ব্যবহৃত বিষয়বস্তু</longdesc>
        </local_schema>
        <local_schema locale="is" short_desc="Skráartáknmyndaþema">
                <longdesc>Þema notað til að sýna skráartáknmyndir</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Téma ikon souborů">
                <longdesc>Téma používané pro zobrazování ikon souborů</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="ชุดไอคอนแฟ้ม">
                <longdesc>ชุดไอคอนสำหรับใช้แสดงเป็นตัวแทนแฟ้ม</longdesc>
        </local_schema>
        </entry>
</gconf>
